rozklad/rofus

This package is not installable via Composer 1.x, please make sure you upgrade to Composer 2+. Read more about our Composer 1.x deprecation policy.

Rofus SOAP client

0.1.0 2018-03-03 12:45 UTC

This package is auto-updated.

Last update: 2021-09-30 11:34:11 UTC


README

Rofus SOAP client.

Installation

composer require rozklad/rofus

Documentation

Configuration

.env

ROFUS_CREDENTIALS=Login:Password
ROFUS_USERNAME=Login
ROFUS_PASSWORD=Password

Changelog

  • 0.1.0 - 2018-03-03 - Initial version